Security update for poppler 1125

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Security update for poppler

Patch: SUSE-SLE-SDK-12-SP3-2018-1125
CVEs: CVE-2017-1000456, CVE-2017-15565, CVE-2017-14517, CVE-2017-14518, CVE-2017-14520, CVE-2017-9865, CVE-2017-14617, CVE-2017-14928, CVE-2017-14975, CVE-2017-14976, CVE-2017-14977
Bugs: 1045939, 1059066, 1059101, 1059155, 1060220, 1061092, 1061263, 1061264, 1061265, 1064593, 1074453

Applies to:

Package(s): libpoppler-cpp0 libpoppler-devel libpoppler-glib-devel libpoppler-qt4-devel typelib-1_0-Poppler-0_18
Product(s):
SUSE Linux Enterprise Software Development Kit 12 SP3

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.

>
%d bloggers like this: